
table {
    font-size: 75%;
    margin: 5px;
    padding: 0;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid rgb(192,192,192);
    text-align: left;
}

table td {
    border: 1px solid rgb(192,192,192);
    margin: 5px;
    padding: 5px;
}

.ligne:hover {background-color:#f5f5f5;}

.nom_utilisateur {
    width: 90px;
    min-width: 90px;
    max-width: 90px;
}

.normal {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
}

.ferie {
    background-color:grey;
    color: white;
}

.absence {
    background-color: rgb(255,183,77);
    color: white;
}

.task {
    background-color: rgba(255, 184, 77, 0.25);
}
